<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<!-- 请不要编辑此文件 -->
<codetoalert>	
	<item code="3" alert_id="451"/>
	<item code="6" alert_id="172"/>
	<item code="7" alert_id="155"/>
	<item code="23" alert_id="156"/>
	<item code="28" alert_id="170"/>
</codetoalert>
